
.container-collaboration .items.collaboration-items .image-collaboration:hover .img-bgr {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -ms-transform-origin: scale(1.1);
    -webkit-transform: scale(1.1);
}

.container-collaboration .items.collaboration-items .image-collaboration .img-bgr {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    cursor: pointer;
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    /* padding-bottom: 100%; */
}

.container-collaboration .items.collaboration-items .image-collaboration .img-bgr img {
    /* display: none; */
}

.container-collaboration .items.collaboration-items .contain .image-collaboration {
    overflow: hidden;
    border-radius: 5px;
    margin: -15px auto auto;
    width: 100%;
}
@media (max-width:767.98px){

    .container-collaboration .items.collaboration-items .image-collaboration .img-bgr {
        background-size: contain;
        background-position: unset;
    }
}